
/*------/home/essrewrite/bamboo-agent-home/xml-data/build-dir/CNNCMS3-BLOG-JOB1/src/main/css/lib/sass/newday-override.css------*/
.banner-background {
  box-sizing: border-box;
  background: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/newday/show_header_bg_img.jpg) no-repeat 0 0;
  height: 304px;
}

.newday-weekend .banner-background {
  background: url(http://z.cdn.turner.com/cnn/tmpl_asset/static/blog/289/elements/newday/newday-weekend-header.jpg) no-repeat 0 0;
}

.showtime-label {
  box-sizing: border-box;
  background: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/newday/show_info_bar_bg_img.jpg) no-repeat 0 0;
  height: 73px;
}

.standard-header-image-box {
  height: 162px;
  width: 162px;
  top: 46px;
  left: 60px;
  position: absolute;
  margin: 0;
}

.column-left {
  float: left;
  width: 620px;
}

.cnn_t1_top_title {
  margin-bottom: 20px;
  background-color: #d9d0cc;
}

.cnn_t1_top {
  width: 100%;
  background-color: grey;
  height: 400px;
  margin-bottom: 20px;
}

.single-franchise-small {
  width: 300px;
  background-color: #fff;
}
.single-franchise-small header a {
  margin-bottom: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

a {
  margin-bottom: 20px;
}

.column-right {
  width: 297px;
  float: left;
  margin-left: 20px;
}

.content {
  margin: 0 auto;
  width: 937px;
}

.column-frame {
  float: left;
}

.cnnWideImage a {
  display: block;
  margin-bottom: 0;
}
.cnnWideImage img {
  max-width: 100%;
  vertical-align: top;
}

.related_link_featured_image {
  width: 220px;
  height: 124px;
}

.cnnRRBoxHeader, .cnnRRBoxFooter {
  display: none;
}

.cnn_right_col {
   box-sizing: content-box;
}

.cnn_widget {
  border-top: none;
  margin-top: 20px;
}

.cnn_widget_facebook_likebox iframe {
  margin-top: 12px;
}

.cnn_menu_bx {
  width: 940px;
  margin: 0 auto;
  border-top: 2px solid white;
}

.cnn-fixed-menu a, .cnn-fixed-menu a:link, .cnn-fixed-menu a:visited {
  padding: 12px 0px;
  font-family: verdana;
  font-size: 15px;
  color: #403a37;
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
}

.cnn-fixed-menu li {
  position: relative;
  padding: 0 0;
}

.cnn-fixed-menu a:hover {
  color: #ff5a00;
}

.cnn-fixed-menu li:after {
  content: "";
  width: 1px;
  background: #b3a7a1;
  height: 30px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}

.cnn-fixed-menu li:last-child:after {
  display: none;
}

.single-franchise header, .cnn_t1_top_title {
  width: 620px;
  height: 30px;
  margin-bottom: 10px;
}

.home .single-franchise header, .home .cnn_t1_top_title {
  width: 620px;
  height: 30px;
  background-color: #d9d0cc;
  margin-bottom: 10px;
}

.single-franchise-small .cnnWideImage:before {
  content: "";
  display: block;
  height: 10px;
  min-height: 10px;
  width: 300px;
  min-width: 300px;
  background-color: #edede5;
}

.single-franchise-small header {
  width: 300px;
  height: 30px;
  background-color: #d9d0cc;
}

.single-franchise-small a {
  @serif;
}

.post-content {
  height: 1px;
  width: 60px;
  background-color: #d9d0cc;
}

.post p {
  font-family: georgia;
  font-size: 13px;
  line-height: 20px;
  color: #403a37;
  margin-bottom: 10px;
}

.cnnLeftPost {
  padding-left: 10px;
  width: 130px;
  float: left;
}

.cnnRightPost {
  padding-right: 10px;
  margin-bottom: 20px;
  margin-left: 20px;
  width: 450px;
  float: left;
}

/* New layout styles for Newday post pages */
.single .cnnPostWrap {
  border-bottom: none;
}

.cnnPostWrap {
  border-bottom: 2px solid #cccccc;
  background-color: #fff;
}

#cnnBlogContentArea .cnnPostWrap {
  overflow: visible;
  position: relative;
}

.cnnBlogContentDateHead {
  font-weight: normal;
}

.cnnBlogContentDateHead, .cnnGryTmeStmp, .cnn_share_links {
  padding-left: 0;
}

.cnnBlogContentDateHead, .cnnGryTmeStmp {
  font-style: italic;
  font-family: georgia;
  font-size: 14px;
  line-height: 24px;
}

.cnnBlogContentDateHead, .cnnGryTmeStmp, .cnn_share_links {
  color: #403a37;
}

.cnnCommentsLnk a:link {
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  color: #3296b4;
}

.cnnBlogContentTitle {
  padding-left: 0;
  padding-right: 0;
}

.cnnBlogContentTitle {
  font-size: 30px;
  color: #403a37;
  font-weight: bold;
  padding: 9px 20px 7px 10px;
  line-height: 35px;
  word-spacing: 0;
  text-align: left;
  margin: 0;
  font-family: georgia;
  letter-spacing: -0.5px;
}

.cnnBlogContentPost p {
  font-family: georgia;
  font-size: 16px;
  line-height: 24px;
  color: #403a37;
  word-wrap: break-word;
  margin-right: 20px;
  padding-top: 4px;
  padding-bottom: 7px;
  text-align: left;
}

.cnnBlogContentTitle a:visited {
  color: #5a524d;
}

.cnn_blog_content_area a {
  color: #FF5A00;
}

.column-left a:hover {
  color: #fe8e19;
}

.column-left a {
  color: #FF5A00;
}

#cnnBlogContentArea .cnnRightPost a {
  font-weight: normal;
}

a {
  word-wrap: break-word;
}

.cnnBlogContentPost p {
  line-height: 24px;
}

.cnn_sites a:link {
  color: #403A37;
  font-family: georgia;
  font-style: italic;
}

.cnn_post_separator {
  width: 100%;
  margin-top: 0;
  height: 10px;
}

.column-left .category-title {
  font-family: arial;
  font-weight: bold;
  line-height: 38px;
  font-size: 24px;
  color: #403a37;
}

.cnnBlogContentPost, .cnn_author a {
  color: #FF5A00;
}

.cnnBlogContentTitle {
  padding-left: 0;
  padding-right: 0;
}

.cnnBlogFiledBy a:link, .cnn_categories a:link, a.cnn_full_story_link:link {
  color: #ff5a00;
}

.cnnBlogFiledBy a:hover, .cnn_categories a:hover, a.cnn_full_story_link:hover {
  color: #fe8e19;
}

.cnnBlogFiledBy {
  font-family: Georgia;
  font-size: 14px;
  line-height: 24px;
  color: #736963;
}

.cnnPostFooter {
  border-top: none;
  margin-top: 27px;
  margin-right: 20px;
  padding-top: 6px;
}

.newday .cnn_offical_Facebook_sharebutton {
  width: inherit;
}

.newday div.shareBarPostRight,
.newday span.cnnsocial_sharebar_blogSingle nav.sharebar_mainsites {
  width: 300px;
}

.newday span.cnnsocial_sharebar_blogSingle nav.sharebar_mainsites {
  margin-left: 0;
}

.newday span.cnnsocial_sharebar_blogSingle nav.sharebar_mainsites div.shareProp {
  margin-left: 8px;
}

.newday span.cnnsocial_sharebar_blogSingle nav.sharebar_mainsites div.cnn_item_0 {
  margin-left: 6px;
}

.newday span.cnnsocial_sharebar_blogSingle nav.sharebar_mainsites {
  margin-top: 0;
}

.newday div.shareBarPostBottom div.commentCount {
  background-color: #b3a7a1;
  height: 84px;
  float: left;
  width: 164px;
  line-height: 100px;
  text-align: center;
}

.newday div.shareBarPostBottom {
  background: #fbfbf3;
}

.newday .shareBarPostBottom .count,
.newday .column-left span.cnnsocial_sharebar_blogSingleBottom .commentText a:link,
.newday .column-left span.cnnsocial_sharebar_blogSingleBottom .commentText a:visited {
  color: #fff;
}

.newday .shareBarPostBottom .count,
.newday .column-left span.cnnsocial_sharebar_blogSingleBottom .commentText a:link,
.newday .column-left span.cnnsocial_sharebar_blogSingleBottom .commentText a:hover {
  font-family: Verdana;
  font-size: 14px;
  font-weight: normal;
}

.newday div.shareBarPostBottom span.moreSharing a:hover,
.newday .column-left span.cnnsocial_sharebar_blogSingleBottom .commentText a:hover {
  color: #29d7ed;
}

.newday .column-left div.shareBarPostBottom span.moreSharing a {
  font-weight: normal;
}

.newday div.shareBarPostBottom span.moreSharing a {
  font-family: Verdana;
  font-size: 12px;
  color: #3296b4;
}

.newday .cnnsocial_sharebar_blogSingleBottom .callout {
  left: 475px;
}

.single .cnn_strybtmmorebx {
  background: none;
  margin-top: 30px;
}

.column-left h6 b {
  color: #4785c2;
}

.column-left h6 {
  font-family: arial;
  font-size: 20px;
  line-height: 24px;
}

.column-left .cnn_strybtmmorebx a,
.column-left .cnn_strybtmmorebx a:visited {
  color: #5a524d;
}

.column-left .cnn_strybtmmorebx a:hover {
  color: #fe8e19;
}

.column-left .cnn_comments a,
.column-left .cnn_comments a:visited {
  color: #3296b4;
}

.column-left .cnn_comments a:hover {
  color: #29d7ed;
}

#commentform #submit:hover {
  background-position: 0 -33px;
}

#comments {
  padding: 0;
  margin-top: 30px;
}

.column-left #outbrain_ext_element {
  padding-left: 0!important;
  margin-left: 10px!important;
}

#outbrain_ext_element .cnn_strybtmmbx1, #outbrain_ext_element .cnn_strybtmmbx2 {
  width: 287px;
  float: left;
}

#outbrain_widget_0:before {
  padding-left: 5px;
}

.cnn_strybtmmorebx h4 {
  font-size: 18px;
  line-height: 21px;
  font-weight: 700;
  padding-bottom: 8px;
}

.cnn_post_navigation a {
  font-family: Verdana;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}

.cnn_post_navigation_next {
  float: right;
  top: 0;
  padding-right: 5px;
}

.cnn_post_navigation_home a, .single-post .cnn_post_navigation a {
  float: left;
  color: #FF5A00;
}

.cnn_post_navigation_home a:hover, .single-post .cnn_post_navigation a:hover {
  color: #FE8E19;
}

.single-post .cnn_post_navigation {
  padding: 0 10px;
  margin-top: 7px;
  font-size: 14px;
  line-height: 1.2em;
}

.cnn_post_navigation {
  background-color: transparent;
}

.cnn_post_navigation {
  border-bottom: none;
  height: auto;
  margin-bottom: 10px;
}

.cnn_prev_column_3 {
  float: left;
}

.cnn_prev_column_3, .cnn_next_column_3 {
  width: auto;
}

.cnn_home_column_3 {
  display: none;
}

.cnn_home_column_3 {
  width: 190px;
  float: left;
  top: 0;
  padding-right: 5px;
}

.cnn_prev_column_3, .cnn_next_column_3 {
  width: auto;
}

.cnn_next_column_3 {
  float: right;
  top: 0;
  padding-right: 5px;
}

#commentform #submit {
  float: none;
  margin: 0 0 5px auto;
}

#commentform #submit {
  height: 28px;
  background: url(http://i.cdn.turner.com/cnn/.e/img/3.0/sect/blogs/newday/post-btn-sprite.png) no-repeat scroll 0 0 transparent;
  margin-left: 8px;
  margin-right: 10px;
  width: 54px;
}

#commentform input {
  padding: 2px;
}

#commentform input, #commentform textarea {
  font-family: arial;
  font-size: 11px;
}

#respond h3 {
  margin: 30px 0 0;
  padding: 0;
}

#respond small {
  color: #777;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size: .9em;
  line-height: 1.5em;
}

#outbrain_widget_0:before, #outbrain_cnn_hook_0:before {
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
}

#sidebar .cnn_widget_first {
  margin-top: 0px;
}

#us-menu #nav-home {
  background: #b60002 url(http://i.cdn.turner.com/cnn/.e/img/3.0/global/header/bg-nav.c.gif) 0 -131px repeat-x;
  color: #fff;
}

#us-menu #nav-home:hover {
  background: none;
}

#us-menu li #nav-video {
  background: white url(http://i.cdn.turner.com/cnn/.e/img/3.0/global/header/bg-nav.c.gif) 0 0 repeat-x;
  color: #ca0002;
}

.newday .cnnsocial_sharebar_blogSingle nav.sharebar_sites div.icon_sharebutton_stumbleupon,
.newday .cnnsocial_sharebar_blogSingleBottom nav.sharebar_sites div.icon_sharebutton_stumbleupon {
  background-position: -263px -62px;
}
.newday .cnnsocial_sharebar_blogSingle nav.sharebar_sites div.icon_sharebutton_stumbleupon a,
.newday .cnnsocial_sharebar_blogSingleBottom nav.sharebar_sites div.icon_sharebutton_stumbleupon a {
  white-space: nowrap;
}

.global-header, #cnn_hdr, #cnn_hdr-main {
  margin: 0 auto;
  width: auto;
  text-align: center;
  min-width: 1028px;
  line-height: 12px;
}

#cnn_ftrcntnt {
  margin: 0 auto;
  width: auto;
  text-align: center;
  width: 1020px;
  line-height: 12px;
}

.cnn_ftrlgcpy {
  text-align: left;
}

.clear-article {
  clear: both;
}

.cnn-module-header-link a, .cnn_feature_story .cnn-module-header-link a {
  color: #bfb4ae;
  display: inline;
}

.cnn-module-header-link a:hover, .cnn_feature_story .cnn-module-header-link a:hover {
  color: #FE8E19;
}

.cnn_feature_story h2,
.franchises-group .cnnWideImage + a,
.related_link_featured .related-link-featured-link a {
  font-style: normal;
}

.cnn_widget_cnn_lumenbox_widget .cnn_widget_title {
  padding-top: 3px;
  padding-left: 7px;
  color: #296b8a;
}

.cnn_widget_cnn_lumenbox_widget img {
  width: 100%;
}

.cnn_widget_cnn_lumenbox_widget .cnn_widget_title:before {
  content: "";
  display: block;
  border: 2px solid #3a9cb5;
  opacity: .65;
  height: 22px;
  width: 60px;
  position: absolute;
  top: 0;
  left: 0;
}

.cnn_widget_cnn_lumenbox_widget .cnn_widget_title:after {
  content: "";
  width: 230px;
  background: #3a9cb5;
  height: 26px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: .5;
}

.cnn-lumenbox-module {
  margin-top: 12px;
  background-color: #fff;
}

.cnn-lumenbox-module p {
  color: #403a37;
  font-family: georgia;
  font-size: 16px;
  font-weight: regular;
  line-height: 19px;
  padding: 3px;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
  white-space: normal;
}

.cnn-lumenbox-module a {
  color: #FF5A00;
}

.cnn-lumenbox-module a:hover {
  color: #FE8E19;
}

.cnn-lumenbox-module p + a {
  padding: 3px;
}

.cnn-lumenbox-module p + a:hover {
  padding: 3px;
}

#sidebar .cnn_widget_cnn_lumenbox_widget h3:before {
  width: 128px;
}

#sidebar .cnn_widget_cnn_lumenbox_widget h3:after {
  width: 162px;
}

.cnn-lumenbox-bug-image {
  position: absolute;
  width: 37px;
  height: 72px;
  top: 290px;
  right: 5px;
}

.cnn-lumenbox-widget-title h3:hover {
  color: #FE8E19;
}

.newday .OUTBRAIN .AR_3 {
  margin: 20px 0 0 0;
}

.cnn_widget_text p {
  margin-top: 10px;
}

#calendar_wrap {
  margin-bottom: 3px;
  margin-top: 10px;
}

#calendar_wrap #wp-calendar {
  margin: 0;
  width: 100%;
  background: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/calendar_bg.gif) repeat-y -11px 0;
}

* + html #calendar_wrap caption {
  padding-bottom: 10px;
  border-bottom: 20px solid white;
}

#calendar_wrap table th,
#calendar_wrap table td {
  border: none;
  text-align: center;
  width: 51px;
  padding-top: 13px;
}

#calendar_wrap table tfoot td {
  border: none;
  text-align: center;
  border-right: none;
  background: none;
}

#calendar_wrap table tfoot {
  background: transparent;
  position: absolute;
  top: 8px;
  left: 254px;
  height: 17px;
  width: 34px;
  overflow: hidden;
  _background: #000;
  _display: block;
  _right: 0;
}

.cnn-tbl-head {
  width: 44px;
}

* + html #calendar_wrap table tfoot tr {
  position: absolute;
  top: 0;
  left: 270px;
  width: 34px;
  overflow: hidden;
}

#calendar_wrap #prev,
#calendar_wrap #next {
  width: 16px;
  height: 16px;
  background: url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/blogs/belief.blog/belief_sprite.gif) no-repeat;
}

#calendar_wrap #prev a,
#calendar_wrap #next a {
  line-height: 50px;
  _line-height: 17px;
  _text-indent: -200em;
}

#calendar_wrap tfoot .pad {
  position: absolute;
  width: 2px;
  left: 18px;
}

#calendar_wrap td.pad:hover {
  background: transparent;
}

#calendar_wrap {
  width: 300px;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}

#calendar_wrap table#wp-calendar th {
  font-size: 13px;
  color: #acacac;
  font-weight: bold;
}

#calendar_wrap table#wp-calendar td {
  font-size: 13px;
  color: #7d7d7d;
  font-weight: bold;
}

#calendar_wrap table#wp-calendar td a {
  font-size: 13px;
  color: #004276;
  font-weight: bold;
}

#calendar_wrap table#wp-calendar td a:hover {
  color: #ca0002;
}

#calendar_wrap caption {
  font-size: 12px;
  color: #000;
  margin-bottom: 17px;
  padding-bottom: 9px;
  padding-left: 16px;
  padding-top: 10px;
  _width: 300px;
  text-transform: uppercase;
}

#calendar_wrap #prev {
  background-position: 0 -323px;
  height: 17px;
  top: 0;
  left: 0;
  _left: 272px;
  padding: 0;
  position: absolute;
  width: 16px;
  overflow: hidden;
}

#calendar_wrap #next {
  background-position: 0 -359px;
  height: 17px;
  top: 0;
  left: 18px;
  _left: 290px;
  padding: 0;
  position: absolute;
  width: 16px;
  overflow: hidden;
}

#calendar_wrap #prev:hover {
  background-position: 0 -1011px;
}

#calendar_wrap #next:hover {
  background-position: 0 -1047px;
}

.cnn_sidebar .cnn_widget_calendar a {
  margin-bottom: 0;
}

.cnn_sidebar .widget-9 a {
  font-weight: bold;
}

.cnn_sidebar .widget-9 a:visited,
.cnn_sidebar .widget-9 a:link {
  color: #004276;
}

.cnn_sidebar .widget-9 a:hover {
  color: #ff5a00;
}

#sidebar .widget-9 h3:before {
  width: 137px;
}

#sidebar .widget-9 h3:after {
  width: 153px;
}

/*------/home/essrewrite/bamboo-agent-home/xml-data/build-dir/CNNCMS3-BLOG-JOB1/src/main/css/newdaylib.css------*/


